en:
  progressbar:
    warnings:
      one: "%{count} warning"
      other: "%{count} warnings"
    errors:
      one: "%{count} error"
      other: "%{count} errors"
    estimated: "ETA: %{duration}"
    elapsed: "Time: %{duration}"
    processed:
      progress: "Processed: %{current}"
      progress_with_max: "Processed: %{current} / %{max}"

  converter:
    default_step_title: "Converting %{type}"
    max_progress_calculation: "Calculating items took %{duration}"

